Subject: Ticket Assigned - Order no. 8273088456 not delivered
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 04:41:43 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 8273088456 not delivered  Hello 

On 25/6/2021 I ordered 2 play matts from home center app but the items has still not been delivered and i received an email that my order will be delivered on 29/6/2021 but I haven’t received it yet.
I try to call home center from the number i found in email under contact us but no one answered me . I want to ask when i will be receiving my order. My order no is 8273088456 the delivery area is qortuba.
 Please let me know what’s my order status and if you don’t deliver it by the end of the week i will expect you to refund me the full purchase price . 

Thank you

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2824452